Subject: grow: Deadlines and dates

From: vijay gill <[email-masked]>
Date: Wed, 21 Jan 2004 10:36:06 -0500

Folks, a deadline reminder for the (so far not heavy agenda) for Seoul.

February 9, Monday - Internet Draft Cut-off for initial document (00)
submission at 0900 ET.

/vijay
_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/